<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="25">
		<HorizontalLayout>
		<Control  name="xfw_ad_relue_ctrl" padding="5,5,0,0" width="15" height="15"/>
		<Label name="xfw_ad_rule_text" height="25" textpadding="5,0,0,0" width="130" pathellipsis="true" maxtooltipwidth="500"/>		
		<Control  name="xfw_ad_relue_ctrl_status" width="79" height="15"/>
		<CheckBox visible="false" name="xfw_ad_rule_checkbox" width ="67" height="20" padding="6,2,6,3" normalimage="file='xfw/xfwskin/SetWnd/switch_new_btn.png' src='0,20,67,40'" hotimage="file='xfw/xfwskin/SetWnd/switch_new_btn.png' src='67,20,134,40'" pushedimage="file='xfw/xfwskin/SetWnd/switch_new_btn.png' src='134,20,201,40'" disabledimage="file='xfw/xfwskin/SetWnd/switch_new_btn.png' src='0,20,67,40'" selectedimage="file='xfw/xfwskin/SetWnd/switch_new_btn.png' src='0,0,67,20'" selectedhotimage="file='xfw/xfwskin/SetWnd/switch_new_btn.png' src='67,0,134,20'" selectedpushedimage="file='xfw/xfwskin/SetWnd/switch_new_btn.png' src='134,0,201,20'" selecteddisabledimage ="file='xfw/xfwskin/SetWnd/switch_new_btn.png' src='0,0,67,20'"/>
		<Label name="xfw_ad_rule_desc_text" align="left" textpadding="3,0,0,0" height="25" width="171" pathellipsis="true" maxtooltipwidth="500"/>
		<Label name="xfw_ad_rule_no_text" align="hcenter" height="25" width="60" endellipsis="true" maxtooltipwidth="500"/>
		<Button name="xfw_ad_rule_del" visible="false" tooltip="删除" width="9" height="10" padding="25,8,25,7" normalimage="file='ep/mainskin/setwnd/delete_btn.png' src='0,0,9,10'" hotimage="file='ep/mainskin/SetWnd/delete_btn.png' src='9,0,18,10'" pushedimage="file='ep/mainskin/SetWnd/delete_btn.png' src='18,0,27,10'"/>
		<Button name="xfw_ad_rule_export" visible="false" tooltip="导出" width="11" height="11" padding="0,7,25,7" normalimage="file='xfw/xfwskin/SetWnd/export_icon_btn.png' src='0,0,11,10'" hotimage="file='xfw/xfwskin/SetWnd/export_icon_btn.png' src='11,0,22,11'" pushedimage="file='xfw/xfwskin/SetWnd/export_icon_btn.png' src='22,0,33,11'"/>
		</HorizontalLayout>
	</ListContainerElement>
</Window>